<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054752593</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/75/25/LEGIARTI000054752593.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>4</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-09-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000042532442" date_publi="2020-11-19" date_signature="2020-11-17" ministere="Ministère de la transition écologique" nature="ARRETE" nor="TRER2028402A" num="" num_parution_jo="0280">
<TITRE_TXT c_titre_court="Arrêté du 17 novembre 2020" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000042532442">Arrêté du 17 novembre 2020 relatif aux caractéristiques techniques et modalités de réalisation des travaux et prestations dont les dépenses sont éligibles à la prime de transition énergétique</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 17 novembre 2020" debut="2020-11-20" fin="2999-01-01" id_txt="LEGITEXT000042534238">Arrêté du 17 novembre 2020 relatif aux caractéristiques techniques et modalités de réalisation des travaux et prestations dont les dépenses sont éligibles à la prime de transition énergétique</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-11-20" etat="MODIFIE" fin="2023-09-28" id="LEGIARTI000042534253" num="4" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-09-28" etat="MODIFIE" fin="2026-09-01" id="LEGIARTI000048109474" num="4" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054752593" num="4" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000042532457" num="4" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément au premier alinéa de l'article 11 de l'arrêté du 25 août 2026 (NOR : VLOL2620605A), ces dispositions, dans leur rédaction résultant de l'arrêté précité, entrent en vigueur le 1<sup>er</sup> septembre 2026 et s'appliquent aux demandes de primes déposées ou offres de prêts émises à compter de cette même date.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les pompes à chaleur, autres qu'air/air, dont la finalité est la production de chauffage ou la production de chauffage et d'eau chaude sanitaire, mentionnées au 4 de l'annexe 1 du décret du 14 janvier 2020 précité, respectent les conditions suivantes :<br/>
<br/>
a) Pompes à chaleur dont la finalité essentielle est la production de chauffage, dont appoint le cas échéant, ayant une efficacité énergétique saisonnière pour le chauffage supérieure ou égale à 126 % pour celles à basse température ou à 111 % pour celles à moyenne et haute température :</p>
<p>-pompes à chaleur géothermiques eau/ eau et pompes à chaleur air/ eau, y compris solarothermiques, pour lesquelles l'efficacité énergétique saisonnière pour le chauffage est calculée selon le règlement (UE) n° 813/2013 de la commission du 2 août 2013 précité ;<br/>
<br/>
-pompes à chaleur géothermiques sol/ eau, pour lesquelles l'efficacité énergétique saisonnière pour le chauffage est calculée selon le règlement (UE) n° 813/2013 de la commission du 2 août 2013 précité pour une température de 4° C du bain d'eau glycolée, conformément à la norme EN 15879-1 et une température de condensation de 35° C ;<br/>
<br/>
-pompes à chaleur géothermiques sol/ sol pour lesquelles l'efficacité énergétique saisonnière pour le chauffage est calculée selon le règlement (UE) n° 813/2013 de la commission du 2 août 2013 précité pour une température d'évaporation fixe de-5° C et une température de condensation de 35° C.</p>
<p>L'efficacité énergétique saisonnière prise en compte est celle de la pompe à chaleur seule pour les besoins de chauffage des locaux, hors dispositif de régulation.</p>
<p>Le professionnel rédige une note de dimensionnement du générateur par rapport aux déperditions calculées à la température de base. Les déperditions concernent les pièces du logement desservies par le réseau de chauffage, sans considération des éventuels autres générateurs présents. Cette note est remise au bénéficiaire à l'achèvement des travaux.</p>
<p>La pompe chaleur installée ne comporte pas de dispositif d'appoint susceptible d'utiliser des combustibles fossiles.</p>
<p>b) (Abrogé).</p>
<p>Lorsque la puissance de la pompe à chaleur est inférieure à 25 kW, l'intensité au démarrage est d'au plus 45 A en monophasé ou d'au plus 60 A en triphasé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000041400291" datesignatexte="2020-01-14" id="JORFARTI000041400348" naturetexte="DECRET" nortexte="LOGL1935489D" num="" numtexte="2020-26" sens="source" typelien="CITATION">Décret n°2020-26 du 14 janvier 2020</LIEN>
<LIEN cidtexte="JORFTEXT000054750396" datesignatexte="2026-08-25" id="LEGIARTI000054751983" naturetexte="ARRETE" nortexte="VLOL2620605A" num="3" numtexte="" sens="cible" typelien="MODIFIE">Arrêté du 25 août 2026 - art. 3</LIEN>
</LIENS>
</ARTICLE>
